014-010198

パッケージ版 サイボウズ Office

[CyVDB-1660]掲示板に関する操作制限回避の脆弱性

           
種別
脆弱性
機能
  • 掲示板
再現バージョン
  • 10.0.0
  • 10.0.1
  • 10.0.2
  • 10.1.0
  • 10.1.2
  • 10.2.0
  • 10.3.0
  • 10.4.0
  • 10.5.0
  • 10.6.0
  • 10.6.1
  • 10.7.0
  • 10.8.0
改修バージョン
10.8.1
公開日
2018-05-07
更新日
2018-05-07

攻撃者にこの脆弱性を利用された場合、掲示板に関するデータ改ざんの被害を引き起こされる可能性があります。

 

脆弱性タイプ:

  • 認可・権限・アクセス制御

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):低(攻撃前にコンポーネントに対する基本的な権限での認証(ログイン等)が必要である)
  • ユーザ関与レベル(UI):不要
  • 影響の想定範囲(S):変更なし(影響範囲が脆弱性のあるコンポーネントに留まる)
  • 機密性への影響(C):なし
  • 完全性への影響(I):低(影響が限定的である)
  • 可用性への影響(A):なし

CVSS基本値:

  • 4.3(Medium/警告)

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 10.8.1のサイボウズ Office

関連記事